<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=Changelog.css</id>
	<title>Changelog.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=Changelog.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Changelog.css&amp;action=history"/>
	<updated>2026-04-24T22:40:18Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Securepoint Wiki</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=Changelog.css&amp;diff=101332&amp;oldid=prev</id>
		<title>Marcels: 1 Version importiert: Release USP Version 2.14</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Changelog.css&amp;diff=101332&amp;oldid=prev"/>
		<updated>2026-02-25T08:25:01Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert: Release USP Version 2.14&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 25. Februar 2026, 10:25 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Marcels</name></author>
	</entry>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=Changelog.css&amp;diff=101331&amp;oldid=prev</id>
		<title>USP-2.14&gt;Lauritzl: .Release .Containeraussen für https://devwiki.intern.securepoint.de/UTM/Changelog#Build_14.1.2.1_Beta-Version</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Changelog.css&amp;diff=101331&amp;oldid=prev"/>
		<updated>2026-02-23T15:53:57Z</updated>

		<summary type="html">&lt;p&gt;.Release .Containeraussen für https://devwiki.intern.securepoint.de/UTM/Changelog#Build_14.1.2.1_Beta-Version&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.Changelog.css { /* Diese css-Klasse dient zur Identifizierung in den Entwickler-Tools */ }&lt;br /&gt;
&lt;br /&gt;
.startbox .Release + .Build_description dl + ul,&lt;br /&gt;
.startbox .Release + .Build_description &amp;gt; ul{&lt;br /&gt;
	left:			1em;&lt;br /&gt;
	position:		relative;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox .Release + .Build_description dl + ul &amp;gt; li::before,&lt;br /&gt;
.startbox .Release + .Build_description &amp;gt; ul &amp;gt; li::before {&lt;br /&gt;
	left:			-2em;&lt;br /&gt;
	margin-right:	0px;&lt;br /&gt;
	position:		absolute;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Build_description ul ~ li.list--element__alert {&lt;br /&gt;
padding-left:1em !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox .Release + .Build_description dl + ul li,&lt;br /&gt;
.startbox .Release + .Build_description dl &amp;gt; ul li {&lt;br /&gt;
	padding-left:	0em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox li[class*=&amp;quot;list--element__&amp;quot;]::before {&lt;br /&gt;
	left:			-1.6em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox li[class*=&amp;quot;list--element__&amp;quot;] {&lt;br /&gt;
	margin-left:	0.8em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox .Build_description &amp;gt; p {&lt;br /&gt;
	margin-top:		0.5em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox .Release &amp;gt; ul li:not(:first-child)::before {&lt;br /&gt;
	content:		&amp;quot;| &amp;quot;;&lt;br /&gt;
	color:			rgba(0,0,0,0.7);&lt;br /&gt;
	font-weight:	bold;&lt;br /&gt;
	color:			unset;&lt;br /&gt;
	padding-left:	0.25em;&lt;br /&gt;
	line-height:	1.25em;&lt;br /&gt;
	font-style:		initial;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Release .Kleingedrucktes {&lt;br /&gt;
	margin-left:	2.25em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.info.tolltip .mw-collapsible-content {&lt;br /&gt;
	line-height:	initial;&lt;br /&gt;
	max-width:		max-content;&lt;br /&gt;
	width:			30vw;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.tolltip.fixed .mw-collapsible-content {&lt;br /&gt;
	position:		relative;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Release ul {&lt;br /&gt;
	display:		inline-block;&lt;br /&gt;
	margin-bottom:	0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Release {&lt;br /&gt;
	line-height:	initial;&lt;br /&gt;
	display:		grid;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
@media (max-width:1469px) {&lt;br /&gt;
.startbox .Release &amp;gt; ul:first-child li:first-child {&lt;br /&gt;
	display:		block;&lt;br /&gt;
	line-height:	2em;&lt;br /&gt;
	top:			-0.5em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
@media (max-width:1235px) {&lt;br /&gt;
.startbox .Release &amp;gt; ul:first-child li:first-child {&lt;br /&gt;
	display:		block;&lt;br /&gt;
	line-height:	3em;&lt;br /&gt;
	top:			-1em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.Release &amp;gt; ul + * .Hinweis-Container__einblenden {&lt;br /&gt;
	margin-top:		-0.5em;&lt;br /&gt;
	margin-bottom:	0.7em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Release + .Build_description &amp;gt; dl {&lt;br /&gt;
	margin-top:		-0.1em;&lt;br /&gt;
	position:		relative;&lt;br /&gt;
	left:			-5px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox .text-h2.h-box,&lt;br /&gt;
.startbox .text-h3.h-box {&lt;br /&gt;
	line-height:	unset;&lt;br /&gt;
	margin:			0;&lt;br /&gt;
	/* padding-bottom:	5px; */&lt;br /&gt;
	max-width:		24.5em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Release &amp;gt; ul {&lt;br /&gt;
	border-top:		1px solid gray;&lt;br /&gt;
	padding-top:	3px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.build {&lt;br /&gt;
	border-bottom:	1px solid grey;&lt;br /&gt;
	padding-bottom:	5px;&lt;br /&gt;
	margin-bottom:	-4px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox .text-h3.h-box {&lt;br /&gt;
	border-bottom:	0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.beta-version {&lt;br /&gt;
	font-style:		italic !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.beta-version li::before,&lt;br /&gt;
.beta-version .icon.tolltip .mw-collapsible-toggle-default::before {&lt;br /&gt;
	font-style:		initial;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.beta &amp;gt; .build,&lt;br /&gt;
.beta &amp;gt; .build + .preview-text,&lt;br /&gt;
.beta-version .Release,&lt;br /&gt;
.beta-version .Release + .Build_description {&lt;br /&gt;
	/* opacity:		0.75; */&lt;br /&gt;
	color:			grey;&lt;br /&gt;
	/* margin-top:		-2px; */&lt;br /&gt;
	/* vertical-align: bottom; */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.preview-text {&lt;br /&gt;
	font-size:		0.8em;&lt;br /&gt;
	color:			rgba(0,0,0,0.5);&lt;br /&gt;
	font-style:		italic;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.stable,&lt;br /&gt;
.beta {&lt;br /&gt;
	line-height:	1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.beta .release-tag,&lt;br /&gt;
.beta.label {&lt;br /&gt;
	color:			white;&lt;br /&gt;
	font-size:		14px;&lt;br /&gt;
	font-style:		initial;&lt;br /&gt;
	padding:		0px 3px;&lt;br /&gt;
	background:		#f89406;&lt;br /&gt;
	vertical-align:	middle;&lt;br /&gt;
	line-height:	0.9em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.beta .release-tag::before,&lt;br /&gt;
.beta.label::before {&lt;br /&gt;
	content:		&amp;quot;\f071&amp;quot;;&lt;br /&gt;
	font-family:	&amp;quot;Font Awesome 6 Pro&amp;quot;;&lt;br /&gt;
	font-weight:	900;&lt;br /&gt;
	font-size:		0.8em;&lt;br /&gt;
	display:		inline-flex;&lt;br /&gt;
	margin-right:	3px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.stable .release-tag {&lt;br /&gt;
	color:			white;&lt;br /&gt;
	font-size:		0.5em;&lt;br /&gt;
	font-style:		initial;&lt;br /&gt;
	padding:		0px 3px;&lt;br /&gt;
	background:		#468847;&lt;br /&gt;
	vertical-align:	bottom;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.stable .release-tag::before {&lt;br /&gt;
	content:		&amp;quot;\f058 &amp;quot;;&lt;br /&gt;
	font-family:	&amp;quot;Font Awesome 6 Pro&amp;quot;;&lt;br /&gt;
	font-weight:	900;&lt;br /&gt;
	font-size:		0.8em;&lt;br /&gt;
	display:		inline-flex;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terralabel::before {&lt;br /&gt;
	content:		&amp;quot;&amp;quot;; /* &amp;quot;\f058 &amp;quot;; */&lt;br /&gt;
/*	font-family:	&amp;quot;Font Awesome 6 Pro&amp;quot;;&lt;br /&gt;
	font-weight:	900; */&lt;br /&gt;
	font-size:		0.8em;&lt;br /&gt;
/*	display:		inline-flex; */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.stable-version.stopped .release-tag {&lt;br /&gt;
background:var(--utm-rot);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stable-version.stopped .release-tag::before {&lt;br /&gt;
	content:		&amp;quot;\e204 &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.beta-info {&lt;br /&gt;
	font-size:		0.5em;&lt;br /&gt;
	font-style:		initial;&lt;br /&gt;
	vertical-align:	bottom;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.beta-info .tolltip .mw-collapsible-toggle-default::before {&lt;br /&gt;
	vertical-align:	middle;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.build {&lt;br /&gt;
	min-width:		6em;&lt;br /&gt;
	display:		inline-block;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Release .Kleingedrucktes i {&lt;br /&gt;
	font-size:		0.9em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Release .Containeraussen {&lt;br /&gt;
	margin-left:	2em;&lt;br /&gt;
	position:		relative;&lt;br /&gt;
	top:			-0.5em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox-body .Build_description {&lt;br /&gt;
	margin-left:	1.4em;&lt;br /&gt;
	margin-right:	1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body .Containeraussen .Einrücken {&lt;br /&gt;
	margin-left:	1.9em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
dt::after {&lt;br /&gt;
	content:		&amp;quot;\:&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Known_Issues {&lt;br /&gt;
	margin-left:			2.0em;&lt;br /&gt;
	font-style:				normal;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Known_Issues tr {&lt;br /&gt;
	display:				grid;&lt;br /&gt;
	grid-template-columns:	1fr 11fr;&lt;br /&gt;
	min-width:				100%;&lt;br /&gt;
	gap:					0em 1em;&lt;br /&gt;
	margin-bottom:			1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
@media(max-width:576px) {&lt;br /&gt;
&lt;br /&gt;
.Known_Issues tr td:nth-child(2),&lt;br /&gt;
.Known_Issues tr td:nth-child(4),&lt;br /&gt;
.Known_Issues tr td:nth-child(6) {&lt;br /&gt;
grid-column:1/3;&lt;br /&gt;
margin-bottom: 7px;&lt;br /&gt;
}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.Known_Issues tr td:nth-child(1),&lt;br /&gt;
.Known_Issues tr td:nth-child(3),&lt;br /&gt;
.Known_Issues tr td:nth-child(5) {&lt;br /&gt;
	font-style:				italic;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Known_Issues tr td:nth-child(2) {&lt;br /&gt;
	font-weight:				bold;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Known_Issues tr &amp;gt; td:first-child::before {&lt;br /&gt;
	font-family:			&amp;quot;Font Awesome 6 Pro&amp;quot;;&lt;br /&gt;
	content:				&amp;quot;\f0a9 &amp;quot;;&lt;br /&gt;
	font-size:				12px;&lt;br /&gt;
	color:					rgb(231,76,60);&lt;br /&gt;
	left:					-1.75em;&lt;br /&gt;
	margin-right:			-1em;&lt;br /&gt;
	font-weight:			900;&lt;br /&gt;
	position:				relative;&lt;br /&gt;
	font-style:				normal;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.Terra-Release {&lt;br /&gt;
	display:				inline-block;&lt;br /&gt;
	line-height:			0.5em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terra-Release ul {&lt;br /&gt;
	margin:					0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terra-Release &amp;gt; ul li {&lt;br /&gt;
	float:					left;&lt;br /&gt;
	font-size:				small;&lt;br /&gt;
	padding-left:			1em;&lt;br /&gt;
	padding-right:			0.25em;&lt;br /&gt;
	vertical-align:			top;&lt;br /&gt;
	display:				inline-flex;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terra-Release &amp;gt; ul:first-child li:first-child {&lt;br /&gt;
	padding-left:			0;&lt;br /&gt;
	color:					var(--utm-rot);&lt;br /&gt;
	left:					unset;&lt;br /&gt;
	padding-right:			1.25em&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terra-Release &amp;gt; ul li:not(:first-child)::before {&lt;br /&gt;
	content:				&amp;quot;| &amp;quot;;&lt;br /&gt;
	color:					rgba(0,0,0,0.7);&lt;br /&gt;
	font-weight:			bold;&lt;br /&gt;
	color:					unset;&lt;br /&gt;
	padding-left:			0.25em&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terra-Release + * dd {&lt;br /&gt;
	text-decoration:		underline&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terra-Release &amp;gt; ul &amp;gt; li:before {&lt;br /&gt;
	font-family:			&amp;#039;Font Awesome 6 Pro&amp;#039;;&lt;br /&gt;
	content:				&amp;quot;\f0a9&amp;quot;;&lt;br /&gt;
	font-size:				12px;&lt;br /&gt;
	color:					rgb(231, 76, 60);&lt;br /&gt;
	/* position:	 		absolute; */ &lt;br /&gt;
	left:					-2em;&lt;br /&gt;
	margin-right:			-1.0em;&lt;br /&gt;
	font-weight:			900;&lt;br /&gt;
	position:				inherit;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terra-Release &amp;gt; ul &amp;gt; li &amp;gt; span {&lt;br /&gt;
	display:				inline-block;&lt;br /&gt;
	min-width:				6.35em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terra-Link {&lt;br /&gt;
	margin-left:			1em;&lt;br /&gt;
	background:				#784D96;&lt;br /&gt;
	vertical-align:			middle;&lt;br /&gt;
	display:				inline;&lt;br /&gt;
	padding:				0.25em;&lt;br /&gt;
	color:					white;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terra-Link &amp;gt; a {&lt;br /&gt;
	color:					white;&lt;br /&gt;
	font-size:				95%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Terralabel {&lt;br /&gt;
	color:			white;&lt;br /&gt;
	font-size:		0.5em;&lt;br /&gt;
	font-style:		initial;&lt;br /&gt;
	padding:		0px 3px;&lt;br /&gt;
	background:		#784D96;&lt;br /&gt;
	vertical-align:	bottom;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox .startbox-body .Build_description ~ .Einrücken2, &lt;br /&gt;
.startbox .startbox-body .Build_description ~ .einrücken2 {&lt;br /&gt;
	margin-left:	2.25em;&lt;br /&gt;
	width:			auto;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-flex .mw-collapsible-content li.list--element__bullet.Einrücken {&lt;br /&gt;
	padding-left:	2.5em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-flex .mw-collapsible-content li.list--element__bullet.Einrücken::before {&lt;br /&gt;
	font-weight:	300;&lt;br /&gt;
	color:			black;&lt;br /&gt;
	}&lt;/div&gt;</summary>
		<author><name>USP-2.14&gt;Lauritzl</name></author>
	</entry>
</feed>